footer{
    background-color: #242424;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 90px;
}

.footer{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: white;
}

.footer p{
    width: 80%;
    text-align: center;
    line-height: 1.5;
    font-size: 15px;
    margin: 30px 0;
}

.footer-hr{
    width: 100%;
    height: 2px;
    background-color: white;
}

.footer-icons{
    display: flex;
    justify-content: space-between;
    width: 70%;
    margin: 30px 0;
}

.footer-icons a{
    color: white;
}

.footer-bottom{
    background-color: #303030;
    color: white;
    font-size: 13px;
    padding: 10px 0;
}

.footer-bottom p{
    text-align: center;
}

.tel{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    box-shadow: 0 4px 10px 0 rgb(46 58 70 / 35%);
    position: fixed;
    bottom: 30px;
    left: 30px;
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}

.tel i{
    color:#2db8f5;
    font-size: 40px;
}

.top{
    width: 60px;
    height: 60px;
    background-color: #ff4a00;
    border-radius: 13px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
}

.top i{
    color: white;
    font-size: 20px;
}

@media screen and (max-width:1024px) {
    .footer-icons{
        width: 55%;
    }
    
}
@media screen and (max-width: 425px){ 
    .footer p , .footer-hr{
        width: 95%;
        font-size: 14px;
    }
    .footer-icons{
        flex-direction: column;
        align-items: center;
    }
    .footer-icons .nav-link:not(:last-child){
        margin-bottom: 20px;
    }

    .tel{
        width: 60px;
        height: 60px;
        
    }
   .tel i{
       font-size: 26px;
   }
   .top{
       width: 40px;
       height: 40px;
    
   }
   .top i{
       font-size: 14px;
   }
}